<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Document</title>
  <link rel="stylesheet" href="styles.css">
  <script src="https://unpkg.com/vue"></script>
</head>

<body>
  <div id="app">
  </div>
  <script src="app.js"></script>
</body>

</html>